Bug 866 - бНОПНЯ в сообщениях
: бНОПНЯ в сообщениях
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/xchat)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-20 19:01 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-20 19:01:41
В локали cp1251 (запускаем LANG=\"ru_RU.CP1251\" xchat) вместо
сообщений программы типа \"ушел, назначил топик\" имеем бНОПНЮ.
---

---
------- Comment #1 From 2002-05-16 21:35:24 -------
Необходимо настраивать перекодировку на канале
------- Comment #2 From 2002-05-16 21:35:24 -------
Необходимо настраивать перекодировку на канале
------- Comment #3 From 2002-11-15 15:28:09 -------
Colse by Zerg
------- Comment #4 From 2002-11-15 15:28:09 -------
Colse by Zerg
------- Comment #5 From 2002-11-15 15:28:22 -------
Closed by Zerg
------- Comment #6 From 2002-11-15 15:28:22 -------
Closed by Zerg